version: 0.5.5
files:
  - url: blame-linux-x86_64.AppImage
    sha512: gneT013nbU/FaR6JfbFb1luREPva+JXClWgxNVFABv390CJV5jjkC4BbOTXusIZuhh6UhuU4dhIyET40Gt1m6Q==
    size: 309113087
    blockMapSize: 323859
path: blame-linux-x86_64.AppImage
sha512: gneT013nbU/FaR6JfbFb1luREPva+JXClWgxNVFABv390CJV5jjkC4BbOTXusIZuhh6UhuU4dhIyET40Gt1m6Q==
releaseDate: '2026-07-10T02:04:53.783Z'
